Core - Bug # 36821

Feature # 31893 (Resolved): Allow XCLASSes to be defined via ext_autoload.php

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Default
Created: 2012-05-03 Assigned To:

Updated: 2012-05-04 Due date:

TYPOS3 Version: 6.0

PHP Version: 53

Complexity: no-brainer

Is Regression:
Sprint Focus:

Subiject: Remove XCLASS definitions from typo3/

Description

Remove all XCLASS definitions in typo3/ and all system extension that are not handled as git submodules.

Associated revisions

Revision 6529f1d6 - 2012-05-03 22:33 - Christian Kuhn

[TASK] Remove XCLASS definitions from typo3/

Remove all XCLASS definitions in typo3/ and all system extension
that are not handled as git submodules.

Change-Id: Ib9e1d8db31f91f5f1453deb694f2441ef41130f2
Resolves: #36821

Related: #31893

Releases: 6.0

Reviewed-on: http://review.typo3.org/10981

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 9fc68b15 - 2012-06-23 23:42 - Christian Kuhn

[TASK] Remove XCLASS definitions from typo3/

Remove all XCLASS definitions in typo3/ and all system extension
that are not handled as git submodules.

Change-Id: Ib9e1d8db31f91f5f1453deb694f2441ef41130f2
Resolves: #36821

Related: #31893

Releases: 6.0

Reviewed-on: http://review.typo3.org/10981

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
http://review.typo3.org/10981
http://review.typo3.org/10981

#1 - 2012-05-03 22:29 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10981

#2 - 2012-05-04 02:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6529f1d672c01173b444f61990adabc513c6d519.
